import axios from "../../utils/axios";


export function filterLog(query) {
    return axios({
        url: "/udiwms/thrCorp/importLog/filter",
        method: "get",
        params: query
    });
}

export function filterDetail(query) {
    return axios({
        url: "/udiwms/thrCorp/importLog/filterDetail",
        method: "get",
        params: query
    });
}

export function deleteLog(query) {
    return axios({
        url: "/udiwms/thrCorp/importLog/deleteLog",
        method: "post",
        data: query
    });
}
